 <resources>
  <string name="1B57e3WC">{HERO}否决了{FACTION}贵族会议的决议</string>
  <string name="6q9sb18u">{HERO_2.LINK}被谋杀了。</string>
  <string name="7SHqWNzE">在{SETTLEMENT}的{COMMON_AREA}的暴徒现在已经被赶出去了。</string>
  <string name="7tx9sch3">已发现藏身处</string>
  <string name="8jQVL5sv">{MOTHER.LINK}生下了双胞胎，但只保住了{CHILD.LINK}。</string>
  <string name="8Klpa7Xa">{INSULTER.LINK}发誓要报复{INSULTEE.LINK}。</string>
  <string name="8wlvxzuP">{HERO_1.LINK}已与{HERO_2.LINK}会面。</string>
  <string name="a0qduLNq">{SETTLEMENT}现在安全了。</string>
  <string name="aheVbtmm">{FACTION}的{ITEM}</string>
  <string name="aowJMil0">{KINGDOM}已然不复存在。</string>
  <string name="AQK4ADS5">{HERO_1.LINK}谋杀了{HERO_2.LINK}</string>
  <string name="AxMrFoea">{TOWN_NAME}遭遇{FACTION_NAME}的{LORD.LINK}率领部队的围攻！</string>
  <string name="bNAxWneP">{INSULTER.LINK}说{INSULTEE.LINK}在敲诈商人的钱财。</string>
  <string name="bNDUtygL">{INSULTER.LINK}说{INSULTEE.LINK}在囤积商品哄抬物价。</string>
  <string name="Bovy7D7s">{MOTHER.LINK}生产了，但孩子没保住。</string>
  <string name="bZvmjYPE">{PARTY}正在保卫{SETTLEMENT}</string>
  <string name="Cae69FRp">{PARTY}正在保卫{SETTLEMENT}</string>
  <string name="cOnCiZeH">{HERO1}掠夺了{HERO2}在{SETTLEMENT}的公共地区{ADDITIONAL_INFO}</string>
  <string name="dfAE3liA">{CLAN_NAME}已加入{FACTION}。</string>
  <string name="dmqy8OyY">{INSULTER.LINK}说{INSULTEE.LINK}做生意不讲信用。</string>
  <string name="dzJOruIi">{HERO.LINK}失去了{SETTLEMENT}的{COMMON_AREA}。</string>
  <string name="EHFibjkM">{TOWN_NAME}遭遇{FACTION_NAME}的{LORD.LINK}率领的军团的围攻！</string>
  <string name="ELFgdGJZ">{MOTHER.LINK}已经怀孕了。</string>
  <string name="eMRMptST">{MOTHER.LINK}已经生产了。</string>
  <string name="ExbVzTZA">{CLAN}家族已与{KINGDOM}缔结契约并为其作战。</string>
  <string name="F3MPgmhR">{CLAIMANT.LINK}说{SETTLEMENT_NAME}应该属于{CLAIMANT_CLAN}，而不是{CURRENT_OWNER_CLAN}。</string>
  <string name="FZdiWaBs">{HERO}的公共地区被夺占。</string>
  <string name="h5rkbVu3">{SETTLEMENT}的新领主是{LORD.LINK}。</string>
  <string name="h78oPYTs">{INSULTER.LINK}说{INSULTEE.LINK}是个异端。</string>
  <string name="hJFCi1zu">{FACTION1}与{FACTION2}达成和平协议。</string>
  <string name="hopvV6Ch">{FACTION1_NAME}已对{FACTION2_NAME}宣战</string>
  <string name="hP57Caab">{VICTOR_FACTION}的{VICTOR_PARTY}击败了{DEFEATED_FACTION}的{DEFEATED_PARTY}</string>
  <string name="Jo3Lux3w">{HERO_1.LINK}对{HERO_2.LINK}的死负有责任。</string>
  <string name="jZcV4gI7">{INSULTER.LINK}说因为{INSULTEE.LINK}软弱无能，导致了战事失利。</string>
  <string name="KbakhGqB">{HERO_1.LINK}已击败{HERO_2.LINK}的部队。</string>
  <string name="kcqSzPSL">{SETTLEMENT}</string>
  <string name="kMwv4QJK">{INSULTER.LINK}因争夺爱人而与{INSULTEE.LINK}产生争执。</string>
  <string name="kqwNCCbZ">{TOWN_NAME}遭遇{FACTION_NAME}的{LORD.LINK}率领的军团的围攻！</string>
  <string name="ksr1bSTC">{SETTLEMENT}正在被{PARTY}掠夺</string>
  <string name="MoYYusXJ">{INSULTER.LINK}说因为{INSULTEE.LINK}不听指挥，导致了战事失利。</string>
  <string name="nPF738Cb">{INSULTER.LINK}控告{INSULTEE.LINK}在人们之间挑拨是非。</string>
  <string name="orDGbYZE">{INSULTER.LINK}与{INSULTEE.LINK}发生争执。</string>
  <string name="P6wGNIb6">{MOTHER.LINK}生下了{CHILD.LINK}。</string>
  <string name="P9RGAGFC">{MOTHER.LINK}死于难产。</string>
  <string name="pBMMXwVa">{INSULTER.LINK}声称{INSULTEE.LINK}一直以来都在试图以奸诈的伎俩将土地收入囊中。</string>
  <string name="pHyqL3bw">{HERO.LINK}已经出生，母亲是{MOTHER.LINK}，父亲是{FATHER.LINK}。</string>
  <string name="PLiydbpQ">{PARTY}开始掠夺{SETTLEMENT}。</string>
  <string name="PsU1ri42">{PARTY1}正在与{PARTY2}作战。</string>
  <string name="RpVrqXOU">{INSULTER.LINK}因争夺封地而与{INSULTEE.LINK}发生争执。</string>
  <string name="S0oFKYfB">{CLAN}家族不再继续为{KINGDOM}效力。</string>
  <string name="TsYCa2fZ">{FACTION1}已和{FACTION2}达成和平协议</string>
  <string name="uXLDudpa">{MOTHER.LINK}生下了双胞胎，但两个孩子都没保住。</string>
  <string name="WiiRaLyK">{INSULTER.LINK}说因为{INSULTEE.LINK}表现轻率，导致了战事失利。</string>
  <string name="XRTcnnR2">{HERO.LINK}正在逃亡。</string>
  <string name="xss7eP0f">{PARTY}正在掠夺{SETTLEMENT}</string>
  <string name="y8WlfdqZ">{LORD.LINK}</string>
  <string name="yUaE3eeX">{SETTLEMENT}已被清理。</string>
  <string name="z6tHRStO">{MOTHER.LINK}生下了{CHILD1.LINK}和{CHILD2.LINK}这对双胞胎。</string>
  <string name="ZQ0bn7l7">{HERO_1}对{HERO_2}的死负有责任。</string>
 </resources>
